body
{
	background: #242832;
	color: #FFFFFF;
}
a:link, body_alink
{
	color: #ffc000;
}
a:visited, body_avisited
{
	color: #ffc000;
}
a:hover, a:active, body_ahover
{
	color: #ffc000;
}
.page
{
	background: #242832;
	color: #ffffff;
}
td, th, p, li
{
	font: 10pt verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.tborder
{
	background: #39445B;
}
.tcat
{
	background: #39445B;
	color: #ffffff;
}
.thead
{
	background: #475570;
	color: #ffffff;
}
.tfoot
{
	background: #475570;
	color: #FFFFFF;
}
.tfoot a:link, .tfoot_alink
{
	color: #EEEEFF;
}
.tfoot a:visited, .tfoot_avisited
{
	color: #EEEEFF;
}
.tfoot a:hover, .tfoot a:active, .tfoot_ahover
{
	color: #EEEEFF;
}
.alt1, .alt1Active
{
	background: #1C1F25;
}
.alt2, .alt2Active
{
	background: #1C1F25;
}
.inlinemod
{
	background: #FFFFCC;
	color: #000000;
}
.wysiwyg
{
	background: #1C1F25;
	color: #FFFFFF;
	font: 10pt verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
textarea, .bginput
{
	background: #CFCFCF;
	color: #FFFFFF;
	font: 12px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.bginput option, .bginput optgroup
{
	font-size: 12px;
	font-family: verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.button
{
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
select
{
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
option, optgroup
{
	font-size: 11px;
	font-family: verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.smallfont
{
	color: #FFFFFF;
	font: 10px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.time
{
	color: #bbbbbb;
}
.navbar
{
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.highlight
{
	font-weight: bold;
}
.fjsel
{
	background: #242832;
	color: #EEEEFF;
}
.panel
{
	color: #FFFFFF;
}
.panelsurround
{
	background: #1C1F25;
	color: #FFFFFF;
}
legend
{
	color: #bbbbbb;
	font: 11px tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.vbmenu_control
{
	background: #475570;
	color: #FFFFFF;
	font: bold 11px tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	padding: 3px 6px 3px 6px;
	white-space: nowrap;
}
.vbmenu_control a:link, .vbmenu_control_alink
{
	color: #FFFFFF;
	text-decoration: none;
}
.vbmenu_control a:visited, .vbmenu_control_avisited
{
	color: #FFFFFF;
	text-decoration: none;
}
.vbmenu_control a:hover, .vbmenu_control a:active, .vbmenu_control_ahover
{
	color: #FFFFFF;
	text-decoration: underline;
}
.vbmenu_popup
{
	background: #FFFFFF;
	color: #000000;
	border: 1px solid #0B198C;
}
.vbmenu_option
{
	background: #BBC7CE;
	color: #000000;
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	white-space: nowrap;
	cursor: pointer;
}
.vbmenu_option a:link, .vbmenu_option_alink
{
	color: #22229C;
	text-decoration: none;
}
.vbmenu_option a:visited, .vbmenu_option_avisited
{
	color: #22229C;
	text-decoration: none;
}
.vbmenu_option a:hover, .vbmenu_option a:active, .vbmenu_option_ahover
{
	color: #FFFFFF;
	text-decoration: none;
}
.vbmenu_hilite
{
	background: #8A949E;
	color: #FFFFFF;
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	white-space: nowrap;
	cursor: pointer;
}
.vbmenu_hilite a:link, .vbmenu_hilite_alink
{
	color: #FFFFFF;
	text-decoration: none;
}
.vbmenu_hilite a:visited, .vbmenu_hilite_avisited
{
	color: #FFFFFF;
	text-decoration: none;
}
.vbmenu_hilite a:hover, .vbmenu_hilite a:active, .vbmenu_hilite_ahover
{
	color: #FFFFFF;
	text-decoration: none;
}
.officialTitle {
	color: #ADD8E6;
	font-weight: bold;
}

.siteAdmin {
	color: #FFFF00;
	font-weight: bold;
}

.siteStaff {
	color: #00BFFF;
	font-weight: bold;
}

.forumAdmin {
	color: #FFFF00;
	font-weight: bold;
}

.forumModerator {
	color: #33CC00;
	font-weight: bold;
}

.forumTribune {
	color: #00BFFF;
	font-weight: bold;
}

BODY {
	SCROLLBAR-BASE-COLOR: {categorybackcolor};
	SCROLLBAR-ARROW-COLOR: {categoryfontcolor};
}
SELECT {
	FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif;
	FONT-SIZE: 11px;
	COLOR: #FFFFFF;
	BACKGROUND-COLOR: #1C1F25
}
TEXTAREA, .bginput {
	FONT-SIZE: 12px;
	FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif;
	COLOR: #FFFFFF;
	BACKGROUND-COLOR: #1C1F25;
}
A:link, A:visited, A:active {
	COLOR: {linkcolor};
	TEXT-DECORATION: none;

}
A:hover {
	COLOR: {hovercolor};
	TEXT-DECORATION: underline;
}
#cat A:link, #cat A:visited, #cat A:active {
	COLOR: {categoryfontcolor};
	TEXT-DECORATION: none;
}
#cat A:hover {
	COLOR: {categoryfontcolor};
	TEXT-DECORATION: underline;
}
#ltlink A:link, #ltlink A:visited, #ltlink A:active {
	COLOR: {linkcolor};
	TEXT-DECORATION: none;
}
#ltlink A:hover {
	COLOR: {hovercolor};
	TEXT-DECORATION: underline;
}
.thtcolor {
	COLOR: {tableheadtextcolor};
}

.nf {
	FONT-FAMILY: verdana, arial, helvetica;
	FONT-SIZE: 13px;
}

.sf {
	FONT-FAMILY: verdana, arial, helvetica;
	FONT-SIZE: 9px;
}

label {
cursor: default;
}

#htmlbox
{
	color: white;
	border: inset 2px;
	font: 10pt verdana;
	overflow: auto;
}